.configurate-wrapper {
  gap: 18px;
  padding: 24px;
  border: 1px solid #dde0e3;
  border-radius: 6px;
  max-width: 820px;
  margin: 0 auto;

  @media screen and (min-width: 768px) {
    gap: 24px;
    padding: 32px;
  }
}

.configurate-wrapper .configurate-back-btn {
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  color: var(--brand-primary);
  cursor: pointer;
}

.configurate-wrapper .configurate-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #2e3136;

  @media screen and (min-width: 768px) {
    font-size: 36px;
    font-weight: 600;
    line-height: 48px;
  }
}

.configurate-wrapper .configurate-subtitle {
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
  color: #2e3136;

  @media screen and (min-width: 768px) {
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
  }
}

.configurate-wrapper .configurate-description {
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  color: #595e66;
  margin: 0;
  max-width: 616px;
}

.configurate-wrapper .tarif-table tr {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 12px;

  @media screen and (min-width: 768px) {
    display: block;
  }
}

.configurate-wrapper .tarif-table tr td {
  width: 124px;
  padding: 0px !important;
  border: none;
  vertical-align: baseline;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #3e424b;
}

.configurate-wrapper .tarif-table tr td.lighter {
  color: #676c79;
}

.configurate-wrapper .tarif-table tr td .plan-note {
  color: #676c79;
}

.configurate-wrapper .tarif-table tr td:nth-of-type(2n) {
  width: 174px;
}

.configurate-wrapper .ssl-sertficate-select {
  height: auto;
}

.configurate-wrapper .selectize-control .selectize-dropdown {
  z-index: 9999;
  height: auto;
}

.configurate-wrapper
  .selectize-control.form-control
  .selectize-input.dropdown-active:before {
  transform: translateY(-50%) scaleY(-1);
}

.configurate-wrapper .ssl-sertficate-select .selectize-input {
  --input-border-radius: 10px;
  padding: 8px;
  border: 1px solid var(--Color-Neutral-100, #dde0e3);
  background: var(--Color-Base-white, #fff);
  height: 72px;
  position: relative;
}

.configurate-wrapper .ssl-sertficate-select .item {
  border: none !important;
  border-radius: 0 !important;
  margin: 0 !important;
  padding: 0px 16px !important;
  height: auto !important;
  color: var(--Color-Black-1000, #2a2c2f) !important;
  font-size: var(--Font-Font-size-16, 16px) !important;
  font-weight: 400 !important;
  line-height: var(--Font-Line-height-16, 16px) !important;
}

.configurate-wrapper .ssl-sertficate-select .selectize-input input {
  padding: 28px 16px 28px 16px;
  color: var(--Color-Black-1000, #2a2c2f);
  font-size: var(--Font-Font-size-16, 16px);
  font-weight: 400;
  line-height: var(--Font-Line-height-16, 16px);
}

.configurate-wrapper .ssl-sertficate-select .selectize-input:before {
  right: 8px;
  content: "";
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="56" height="56" viewBox="0 0 56 56" fill="none"><path d="M44.3332 21L27.9998 37.3333L11.6665 21" stroke="%239BA0AB" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-size: cover;
  margin: 0px;
  transform: translateY(-50%);
}

.configurate-wrapper .ssl-sertficate-select .selectize-dropdown {
  border: none;
  background: none;
}

.configurate-billing-cycle {
  grid-row-gap: 16px;
}

.configurate-billing-cycle .panel-check.checked {
  background: none;
}

.configurate-billing-cycle .panel-check .radio-styled {
  width: 16px;
  height: 16px;
  min-width: 16px;
  min-height: 16px;
  left: 0px !important;
  top: 4px !important;
}

.configurate-billing-cycle
  .panel-check
  .check-content
  .billing-cycle-price-wrapper {
  grid-row-gap: 4px;
  grid-column-gap: 4px;
}

.configurate-billing-cycle .panel-check .check-content .check-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #17191c;
}

.configurate-billing-cycle
  .panel-check
  .check-content
  .billing-cycle-price-wrapper
  .billing-cycle-price {
  order: 2;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #17191c;
}

.configurate-billing-cycle
  .panel-check
  .check-content
  .billing-cycle-price-wrapper
  .cycle-full-price {
  order: 1;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #676c79;
}

.configurate-billing-cycle
  .panel-check
  .check-content
  .billing-cycle-price-wrapper
  .check-subtitle {
  order: 3;
  width: 100%;
  margin-top: 0px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.configurate-billing-cycle
  .panel-check
  .check-content
  .billing-cycle-price-wrapper
  .check-subtitle
  .label {
  margin: 0px;
  background: #c7edd1;
  border-radius: 6px;
  color: #1c662e;
  padding: 4px 6px;
  font-size: 12px;
  line-height: 12px;
  font-weight: 500;
}

.custom-sticky {
  align-items: center !important;
}

.custom-sticky-price {
  margin-right: 50px;
}

.bottom-action-sticky.is-fixed {
  border-top: 2px solid #f2821b;
}

#badgeCount {
  color: black;
}

#stickyPrice {
  font-weight: 400;
  color: #17191c;
  font-size: 16px;
  line-height: 16px;
  margin-right: 0px;

  @media screen and (min-width: 768px) {
    margin-right: 50px;
    font-size: 24px;
    line-height: 16px;
  }
}

.custom-sticky-btn {
  font-size: 16px !important;
  max-width: 113px;
  border-radius: 8px !important;
  background: #f2821b;
}

.custom-label {
  color: #17191c;
}

.bottom-action-sticky.is-fixed {
  height: calc(var(--bottom-action-sticky-height) * 1.1);

  @media screen and (min-width: 768px) {
    height: var(--bottom-action-sticky-height);
  }
}

.bottom-action-sticky-wrapper {
  max-width: 820px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.bottom-action-sticky-wrapper #producttotal {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.bottom-action-sticky-wrapper .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bottom-action-sticky-wrapper .panel-body .hosting-label {
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  color: #17191c;
}

.bottom-action-sticky-wrapper .panel-footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end !important;
  justify-content: center;
  grid-row-gap: 12px;
  padding: 0px;
  border: none;
  background: none;

  @media screen and (min-width: 768px) {
    flex-direction: row;
    justify-content: flex-end;
    align-items: center !important;
  }
}

.bottom-action-sticky-wrapper .panel-footer .price-amount {
  font-weight: 400;
  color: #17191c;
  font-size: 16px;
  line-height: 16px;
  margin-right: 0px;

  @media screen and (min-width: 768px) {
    margin-right: 50px;
    font-size: 24px;
    line-height: 16px;
  }
}

.bottom-action-sticky-wrapper .panel-footer .summary-actions .btn {
  height: var(--ui-height-sm);
  padding: var(--ui-padding-sm-v) var(--ui-padding-sm-h);
  font-size: var(--btn-sm-font-size);
  line-height: var(--btn-sm-line-height);
  border-radius: var(--btn-sm-border-radius);

  @media screen and (min-width: 768px) {
    height: var(--ui-height-lg);
    padding: var(--ui-padding-base-v) var(--ui-padding-lg-h);
    font-size: var(--btn-lg-font-size);
    line-height: var(--btn-lg-line-height);
    border-radius: var(--btn-lg-border-radius);
  }
}


#btnCompleteProductConfig {
  color: var(--btn-primary-color);
  background-color: var(--btn-primary-bg);
  border-color: var(--btn-primary-border);
}

#btnCompleteProductConfig .spinner > div {
  background: #fff !important;
}